{
  "resourceType" : "ValueSet",
  "id" : "11afd494-0fbf-4235-baf3-9566a64e096d-108",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/11afd494-0fbf-4235-baf3-9566a64e096d-108",
  "name" : "IntersectionContainerCapAndContainerCap",
  "title" : "Intersection of ContainerCap And Container Cap",
  "status" : "draft",
  "date" : "2026-06-04T02:17:23+10:00"
}